* {
box-sizing: border-box;
}
html{background-image: url("img/1280.jpg");}

body {
margin: auto;
padding: 0;
width:550px;
font-family: sans-serif;
background-color: #f5f5f5;
border:1px solid red;
}

.container {
width: 94%;
max-width: 480px;
margin:auto;
margin-top:10%;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
height: 100vh;
padding:2px;
}

form {
width: 100%;
height:100%;
}

label {
display: block;
margin-bottom: 10px;
font-weight: bold;
}
input {
width: 100%;
padding: 10px;
border-radius: 5px;
border: 1px solid #ccc;
margin-bottom: 20px;
}

button {
background-color: #007bff;
color: #fff;
border: none;
border-radius: 5px;
padding: 10px 20px;
cursor: pointer;
}

button:hover {
background-color: #0069d9;
}

@media all and (max-width: 480px) 
{
    body {width: 400px;}
}